(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    308197,       5818]
NotebookOptionsPosition[    292169,       5458]
NotebookOutlinePosition[    305291,       5771]
CellTagsIndexPosition[    305140,       5763]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Metadata", "Subsection",
 CellChangeTimes->{{3.683678477385292*^9, 
  3.683678479635214*^9}},ExpressionUUID->"0a8bbc05-0a47-46c9-9581-\
3fff0f3355c5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "disciplina", " ", "=", " ", 
   "\"\<Eletromagnetismo e \[CapitalOAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", 
   "\"\<Equil\[IAcute]brio de carga na vizinhan\[CCedilla]a de esferas\>\""}],
   "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<medium\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tema", " ", "=", " ", "\"\<Lei de Coulomb\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "title", " ", "=", " ", "\"\<Equil\[IAcute]brio carga e esferas\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{
  "name", " ", "=", " ", "\"\<Equil\[IAcute]brio carga e esferas\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<NumIn\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<Decimal\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1."}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:20:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", "\"\</home/amaro/Fichas/F1E2.1.nb\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", "\"\</home/amaro/Fichas/\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<F1E2.1\>\""}], "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[1200]:=",ExpressionUUID->"ca588315-bcc0-4378-ba65-f8f287d67b1b"],

Cell[CellGroupData[{

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"36c5a768-0f53-4ca3-a3a1-\
e2e11b43ea1e"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"R", ",", "n", ",", "m", ",", "k", ",", "Q", ",", "q"}], 
  "]"}], "\n", 
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["Q", "_"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["R", "_"]},
    "NotationTemplateTag"], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"2", ",", "6"}], "}"}], "]"}], " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"(", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"8", ",", "30"}], "}"}], "]"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"(", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], "]"}], " ", ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}], "]"}], " ", "/.", 
     RowBox[{"(", 
      RowBox[{"0", "\[Rule]", "1"}], ")"}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Q", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "10"}], ",", "10"}], "}"}], "]"}], " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "9"}]]}], ")"}]}], ";"}]}], "Code",
 CellLabel->
  "(Local) In[1216]:=",ExpressionUUID->"a72842a6-0e5d-482c-8fed-9e922d73ce9e"]
}, Open  ]],

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"b75420bc-e9da-476c-b669-\
9be1a66e0db5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", ".5", "]"}], ",", " ", 
        RowBox[{"Sphere", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "R"}], "]"}], ",", 
        RowBox[{"Sphere", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"n", " ", "R"}], ",", "0", ",", "0"}], "}"}], ",", 
          RowBox[{"m", " ", "R"}]}], "]"}], ",", 
        RowBox[{"Opacity", "[", "1", "]"}], ",", 
        RowBox[{"Arrowheads", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", "0.003", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"R", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "}"}], "]"}], ",", 
        
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"n", " ", "R"}], ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"n", " ", "R"}], ",", "0", ",", 
             RowBox[{"m", " ", "R"}]}], "}"}]}], "}"}], "]"}], ",", "  ", 
        "\[IndentingNewLine]", " ", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "R"}], ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1.5"}], "R"}], ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1.5"}], "R"}], ",", "0", ",", 
             RowBox[{"-", " ", "R"}]}], "}"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "1.5"}], "R"}], ",", "0", ",", 
              RowBox[{"-", " ", "R"}]}], "}"}], "-", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               StyleBox[
                FractionBox["1", "2"], "InlineFormula"], "R"}], ",", "0", ",",
               "0"}], "}"}]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "1.5"}], "R"}], ",", "0", ",", 
              RowBox[{"-", " ", "R"}]}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               StyleBox[
                FractionBox["1", "2"], "InlineFormula"], "R"}], ",", "0", ",",
               "0"}], "}"}]}]}], "}"}], "]"}], ",", " ", 
        "\[IndentingNewLine]", " ", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "1.5"}], "R"}], ",", "0", ",", 
              RowBox[{
               RowBox[{"-", " ", "1.2"}], "R"}]}], "}"}], "-", 
            RowBox[{".5", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                StyleBox[
                 FractionBox["1", "2"], "InlineFormula"], "R"}], ",", "0", 
               ",", "0"}], "}"}]}]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "1.5"}], "R"}], ",", "0", ",", 
              RowBox[{
               RowBox[{"-", " ", "1.2"}], "R"}]}], "}"}], "+", 
            RowBox[{".5", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                StyleBox[
                 FractionBox["1", "2"], "InlineFormula"], "R"}], ",", "0", 
               ",", "0"}], "}"}]}]}]}], "}"}], "]"}], ",", " ", "  ", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "1.5"}], "R"}], ",", "0", ",", 
              RowBox[{
               RowBox[{"-", " ", "1.4"}], "R"}]}], "}"}], "-", 
            RowBox[{".2", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                StyleBox[
                 FractionBox["1", "2"], "InlineFormula"], "R"}], ",", "0", 
               ",", "0"}], "}"}]}]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "1.5"}], "R"}], ",", "0", ",", 
              RowBox[{
               RowBox[{"-", " ", "1.4"}], "R"}]}], "}"}], "+", 
            RowBox[{".2", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                StyleBox[
                 FractionBox["1", "2"], "InlineFormula"], "R"}], ",", "0", 
               ",", "0"}], "}"}]}]}]}], "}"}], "]"}], ",", " ", " ", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.01`", ",", "0.01`", ",", "0.01`"}], "}"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"n", " ", "R"}], ",", "0", ",", "0"}], "}"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(R\), \(o\)]\)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", " ", "R"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(R\), \(1\)]\)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"n", " ", "R"}], ",", "0", ",", 
            RowBox[{"m", " ", "R"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(x\), \(1\)]\)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"n", " ", 
             FractionBox["R", "2"]}], ",", "0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(Q\), \(o\)]\)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", 
            RowBox[{"-", " ", "R"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<\!\(\*SubscriptBox[\(Q\), \(1\)]\)\>\"", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"n", " ", "R"}], ",", "0", ",", 
            RowBox[{
             RowBox[{"-", "m"}], " ", "R"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
       "}"}], "/.", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"x_", ",", "z__"}], "]"}], "\[Rule]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"x", ",", "12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}]}], 
          "]"}], ",", "z"}], "]"}]}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "R"}], ",", 
          RowBox[{
           RowBox[{"(", " ", 
            RowBox[{"n", "+", "m"}], ")"}], " ", "R"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "m"}], " ", "R"}], ",", 
          RowBox[{"m", " ", "R"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1.5"}], "m", " ", "R"}], ",", 
          RowBox[{"1.5", "m", " ", "R"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"Subtract", "@@", "#"}]}], "&"}], "/@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], "R"}], ",", 
            RowBox[{
             RowBox[{"(", " ", 
              RowBox[{"n", "+", "m"}], ")"}], " ", "R"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "m"}], " ", "R"}], ",", 
            RowBox[{"m", " ", "R"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "1.5"}], "m", " ", "R"}], ",", 
            RowBox[{"1.5", "m", " ", "R"}]}], "}"}]}], "}"}]}], ")"}]}], ",", 
     
     RowBox[{"ViewPoint", "\[Rule]", "Front"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Afig", "=", 
  RowBox[{"Rasterize", "[", 
   RowBox[{"fig", ",", "\"\<Image\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}], "Code",
 CellLabel->
  "(Local) In[1223]:=",ExpressionUUID->"0534419e-1d5a-44bc-8a36-d2722c094f4e"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3FeMpNl1J3guFwQWetqnBQU97YMACRAgPVCAsG8LCJyd4cyLODNaM6NZ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    "], {{0, 235.5}, {400.5, 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->96.],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
    Automatic],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->400,
  ImageSizeRaw->{400.5, 235.5},
  PlotRange->{{0, 400.5}, {0, 235.5}}]], "Output",
 CellLabel->
  "(Local) Out[1224]=",ExpressionUUID->"820f1aa0-83ed-4798-b126-e88f84de0ad9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 
  3.683678512841613*^9}},ExpressionUUID->"5b6f9728-d9e6-46e2-b194-\
0817ea5215e6"],

Cell[TextData[{
 "Vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "b7e5b249-efd8-4560-b5de-0ec5dffa74c0"],
 " na forma de matriz ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"expr11", ",", "expr12", ",", "\[Ellipsis]", ",", "expr1i"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"expr21", ",", "expr22", ",", "\[Ellipsis]", ",", "expr2k"}], 
      "}"}], ",", "\[Ellipsis]"}], "}"}], TraditionalForm]],ExpressionUUID->
  "e489b33c-164a-408e-b27f-c7623e3bb249"],
 " onde cada ",
 Cell[BoxData[
  FormBox["expr", TraditionalForm]],ExpressionUUID->
  "63b57662-6823-47ba-86bf-5ca58c93dcad"],
 " \[EAcute] uma String, Imagem ou Express\[ATilde]o matem\[AAcute]tica. A \
nota\[CCedilla]\[ATilde]o ",
 Cell[BoxData[
  FormBox["<>", TraditionalForm]],ExpressionUUID->
  "2b49da8e-bcdc-4ae4-9c8d-04d1599629c5"],
 " pode ser usada para colar Strings. N\[ATilde]o usar c\[OAcute]digo ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "6f8f9d93-65a3-4816-9e3a-390e1da9298a"],
 " aqui, excepto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\\(", " ", "...", "\\)"}], TraditionalForm]],ExpressionUUID->
  "7a745ed1-4f23-4acb-a681-2c0c171edd46"],
 " ou ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\\[", " ", 
    RowBox[{"...", "\\"}], "]"}], TraditionalForm]],ExpressionUUID->
  "2b397fee-443f-4dd9-b947-274f3251baa4"],
 " para designar princ\[IAcute]pio e fim de f\[OAcute]rmulas \
matem\[AAcute]ticas e \[OpenCurlyDoubleQuote]\\;\[CloseCurlyDoubleQuote] para \
introduzir espa\[CCedilla]o em f\[OAcute]rmulas. Use \
\[OpenCurlyDoubleQuote]Palettes->Basic Math Assistant\[CloseCurlyDoubleQuote] \
para comp\[OHat]r express\[OTilde]es bi-dimensionais. "
}], "Text",
 CellChangeTimes->{{3.6851034774592113`*^9, 3.685103767210075*^9}, {
  3.685103804282317*^9, 3.685103853691452*^9}, {3.685112590948303*^9, 
  3.685112759728294*^9}, {3.685112839825962*^9, 3.6851128703062553`*^9}, {
  3.685112902491378*^9, 3.685112948852345*^9}, {3.685113048158071*^9, 
  3.6851130493263617`*^9}},ExpressionUUID->"8ede388e-0a8c-4990-96ae-\
f4f98e0034d1"]
}, Open  ]],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[7]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[7]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[7]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[7]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[8]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[8]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[8]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[8]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 8, $CellContext`lnno$$ = 
  9, $CellContext`ttl$$ = "myenunc"}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              StringJoin[$CellContext`ttl$$, "="], 
              
              RowBox[$CellContext`myenunc2 = 
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{1117., {236.189453125, 242.810546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"Uma", " ", "esfera", " ", "condutora", " ", "de", " ", "raio",
           " "}], HoldPattern[
         $CellContext`t$$[2]] :> 
       RowBox[{"est\[AAcute]", " ", "centrada", " ", "em", " "}], 
       HoldPattern[
         $CellContext`t$$[3]] :> RowBox[{" ", 
          
          RowBox[{"e", " ", "est\[AAcute]", " ", "ligada", " ", "\[AGrave]", 
            " ", 
            RowBox[{"terra", ".", " ", "Uma"}], " ", "segunda", " ", "esfera",
             " ", "condutora", " ", "est\[AAcute]", " ", "centrada", " ", 
            "em", " "}]}], HoldPattern[
         $CellContext`t$$[4]] :> RowBox[{" ", 
          RowBox[{"tem", " ", "raio", " "}]}], HoldPattern[
         $CellContext`t$$[5]] :> RowBox[{" ", 
          
          RowBox[{"e", " ", "cont\[EAcute]m", " ", "uma", " ", "carga", 
            " "}]}], HoldPattern[
         $CellContext`t$$[6]] :> RowBox[{
          
          RowBox[{"Ambas", " ", "as", " ", "esferas", " ", "est\[ATilde]o", 
            " ", 
            RowBox[{"fixas", ".", " ", "Assumindo"}], " ", "que", " ", "a", 
            " ", "carga", " ", "superficial", " ", "em", " ", "cada", " ", 
            "esfera", " ", "\[EAcute]", " ", "uniforme"}], ",", " ", 
          
          RowBox[{"e", " ", "que", " ", "se", " ", "corta", " ", "a", " ", 
            "liga\[CCedilla]\[ATilde]o", " ", "\[AGrave]", " ", "terra", " ", 
            "da", " ", "primeira", " ", "esfera"}], ",", " ", 
          RowBox[{"determine", " ", "a", " ", "posi\[CCedilla]\[ATilde]o"}]}],
        HoldPattern[
         $CellContext`t$$[7]] :> RowBox[{" ", 
          
          RowBox[{"de", " ", "equil\[IAcute]brio", " ", "de", " ", "uma", " ",
             "carga", " ", "pontual", " "}]}], HoldPattern[
         $CellContext`t$$[8]] :> RowBox[{" ", 
          
          RowBox[{"na", " ", "vizinhan\[CCedilla]a", " ", "das", " ", 
            "esferas", " ", 
            RowBox[{"isoladas", ".", "  ", "D\[EHat]"}], " ", "a", " ", 
            "resposta", " ", "em", " ", " "}]}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          SubscriptBox["R", "o"], "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{
          SubscriptBox["x", "o"], "\[LongEqual]", "0", " "}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          SubscriptBox["x", "1"], " ", "="}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{
          SubscriptBox["R", "1"], " ", "="}], HoldPattern[
         $CellContext`p$$[5]] :> RowBox[{
          SubscriptBox["Q", "1"], " ", "=", " "}], HoldPattern[
         $CellContext`p$$[6]] :> SubscriptBox["x", "eq"], HoldPattern[
         $CellContext`p$$[7]] :> RowBox[{"q", " ", "="}], HoldPattern[
         $CellContext`p$$[8]] :> ""}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{"R", " ", 
          SuperscriptBox["10", "2"]}], HoldPattern[
         $CellContext`e$$[2]] :> "", HoldPattern[
         $CellContext`e$$[3]] :> "n", HoldPattern[
         $CellContext`e$$[4]] :> "m", HoldPattern[
         $CellContext`e$$[5]] :> RowBox[{"Q", " ", 
          SuperscriptBox["10", "9"]}], HoldPattern[
         $CellContext`e$$[6]] :> "", HoldPattern[
         $CellContext`e$$[7]] :> "k", HoldPattern[
         $CellContext`e$$[8]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "cm", HoldPattern[
         $CellContext`u$$[2]] :> "", HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{
          RowBox[{"\[Times]", 
            SubscriptBox["R", "o"]}], ","}], HoldPattern[
         $CellContext`u$$[4]] :> RowBox[{"\[Times]", 
          SubscriptBox["R", "o"], " "}], HoldPattern[
         $CellContext`u$$[5]] :> RowBox[{"nC", "."}], HoldPattern[
         $CellContext`u$$[6]] :> "", HoldPattern[
         $CellContext`u$$[7]] :> RowBox[{"\[Times]", 
          SubscriptBox["Q", "1"]}], HoldPattern[
         $CellContext`u$$[8]] :> RowBox[{"m", "."}]}}},
  Initialization:>{$CellContext`ts[1] = "mkmkm", $CellContext`ts[2] = 
    "", $CellContext`ts[3] = "", $CellContext`ts[4] = "", $CellContext`ts[5] = 
    "", $CellContext`ts[6] = "", $CellContext`ts[7] = "", $CellContext`ts[8] = 
    "", $CellContext`ps[1] = "knknk", $CellContext`ps[2] = 
    "", $CellContext`ps[3] = "", $CellContext`ps[4] = "", $CellContext`ps[5] = 
    "", $CellContext`ps[6] = "", $CellContext`ps[7] = "", $CellContext`ps[8] = 
    "", $CellContext`es[1] = "", $CellContext`es[2] = "", $CellContext`es[3] = 
    "", $CellContext`es[4] = "", $CellContext`es[5] = "", $CellContext`es[6] = 
    "", $CellContext`es[7] = "", $CellContext`es[8] = "", $CellContext`us[1] = 
    "", $CellContext`us[2] = "", $CellContext`us[3] = "", $CellContext`us[4] = 
    "", $CellContext`us[5] = "", $CellContext`us[6] = "", $CellContext`us[7] = 
    "", $CellContext`us[8] = "", $CellContext`encll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\"Quando\", \" \", \"o\", \" \", \
\"snowboarder\", \" \", \"chega\", \" \", \"ao\", \" \", \"fim\", \" \", \"da\
\", \" \", \"pista\", \" \", \"inclinada\"}], \",\", \" \", RowBox[{\"o\", \" \
\", \"terreno\", \" \", \"muda\", \" \", \"de\", \" \", \"tal\", \" \", \
\"forma\", \"  \", \"que\", \" \", \"leva\", \" \", \"a\", \" \", \"que\", \" \
\", \"o\", \" \", \"snowboarder\", \" \", \"fa\[CCedilla]a\", \" \", \"um\", \
\" \", \"salto\"}], \",\", \" \", RowBox[{\"tal\", \" \", \"como\", \" \", \"\
\[EAcute]\", \" \", \"apresentado\", \" \", \"na\", \" \", \"figura\"}], \
\",\", \" \", RowBox[{\"demonstrando\", \" \", \"as\", \" \", \"suas\", \" \
\", \"habilidades\", \" \", \"e\", \" \", RowBox[{\"coragem\", \".\", \" \", \
\"Considere\"}], \" \", \"que\", \" \", \"o\", \" \", \"ponto\", \" \", \
\"em\", \" \", \"que\", \" \", \"o\", \" \", \"snowboarder\", \" \", \"inicia\
\", \" \", \"o\", \" \", \"salto\", \" \", \"\[EAcute]\", \" \", \"a\", \" \
\", \"origem\", \" \", \"do\", \" \", \"referencial\"}], \",\", \" \", \
RowBox[{\"cujos\", \" \", \"eixos\", \" \", \"est\[ATilde]o\", \" \", \
\"definidos\", \" \", \"na\", \" \", RowBox[{\"figura\", \".\", \" \", \
\"A\"}], \" \", \"velocidade\", \" \", \"inicial\", \" \", \"da\", \" \", \
\"fase\", \" \", \"de\", \" \", \"voo\", \" \", \"apenas\", \" \", \"tem\", \
\" \", \"componente\", \" \", RowBox[{\"horizontal\", \".\", \" \", \
\"Considere\", \" \"}]}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{SubscriptBox[\"v\", RowBox[{\"0\", \",\", \
\"x\"}]], \"=\"}]}]\)\""}], ",", 
         RowBox[{"N", "[", "v0x", "]"}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"m\", \"\\\\;\", \
SuperscriptBox[\"s\", RowBox[{\"-\", \"1\"}]]}]}]\)\""}], ",", "\" \) \"", 
         "}"}], 
       RowBox[{"{", "\"\"", ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{RowBox[{\".\", \" \", \"Nestas\"}], \" \", \
\"condi\[CCedilla]\[OTilde]es\"}], \",\", \" \", RowBox[{\"calcule\", \" \", \
\"o\", \" \", \"comprimento\", \" \", \"do\", \" \", \"salto\", \" \", \
\"do\", \" \", RowBox[{\"snowboarder\", \".\", \" \", \"Isto\"}], \" \", \"\
\[EAcute]\"}], \",\", \" \", RowBox[{\"qual\", \" \", \"\[EAcute]\", \" \", \
\"o\", \" \", \"valor\", \" \", \"de\", \" \", RowBox[{\"\\\\(\", \"d\", \"\\\
\\)\"}]}], \",\", \" \", RowBox[{\"tal\", \" \", \"como\", \" \", \
\"apresentado\", \" \", \"na\", \" \", RowBox[{\"figura\", \"?\"}]}]}]\)\""}],
          ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"O\", \" \", \"snowboarder\", \" \", \"chega\", \" \", \
\"ao\", \" \", \"fim\", \" \", \"da\", \" \", \"pista\", \" \", \"ao\", \" \
\", \"fim\", \" \", \"de\", \" \"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", "v0"}], "+", 
              RowBox[{"Sqrt", "[", 
                RowBox[{
                  SuperscriptBox["v0", "2"], "+", 
                  RowBox[{"2", "*", "a", "*", "d"}]}], "]"}]}], ")"}], "/", 
          "a"}], " \\; ", "\!\(\*RowBox[{\"\\\"s\\\"\"}]\)", 
        "\\) "}}}, $CellContext`i = 5}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"59a31495-b91e-4b88-8698-48b43d76b4e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(Uma\)\(\\\ \)\(esfera\)\(\\\ \)\(condutora\)\(\\\ \)\(de\)\
\(\\\ \)\(raio\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(R\), \(o\)]\(=\)\)\)\>\"", ",", 
       RowBox[{"R", " ", 
        SuperscriptBox["10", "2"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) cm\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(est\[AAcute]\)\(\\\ \)\(centrada\)\(\\\ \)\(em\)\(\\\ \)\)\
\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(x\), \(o\)]\(\[LongEqual]\)\(0\)\(\\\ \)\)\
\)\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(\(e\)\(\\\ \)\(est\[AAcute]\)\(\\\ \
\)\(ligada\)\(\\\ \)\(\[AGrave]\)\(\\\ \)\(terra . \\\ Uma\)\(\\\ \)\(segunda\
\)\(\\\ \)\(esfera\)\(\\\ \)\(condutora\)\(\\\ \)\(est\[AAcute]\)\(\\\ \
\)\(centrada\)\(\\\ \)\(em\)\(\\\ \)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(x\), \(1\)]\(\\\ \)\(=\)\)\)\>\"", ",", 
       "n", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\[Times]\)\*SubscriptBox[\(R\), \
\(o\)]\)\(,\)\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(\(tem\)\(\\\ \)\(raio\)\(\\\ \)\)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(R\), \(1\)]\(\\\ \)\(=\)\)\)\>\"", ",", 
       "m", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\[Times]\)\*SubscriptBox[\(R\), \(o\)] \
\(\(\\\\\)\(;\)\)\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(\(e\)\(\\\ \)\(cont\[EAcute]m\)\(\\\ \)\(uma\)\(\\\
\ \)\(carga\)\(\\\ \)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(Q\), \(1\)]\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", 
       ",", 
       RowBox[{"Q", " ", 
        SuperscriptBox["10", "9"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(nC\)\(.\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(Ambas\\\ as\\\ esferas\\\ est\[ATilde]o\\\ fixas . \\\ \
Assumindo\\\ que\\\ a\\\ carga\\\ superficial\\\ em\\\ cada\\\ esfera\\\ \
\[EAcute]\\\ uniforme, \\\ e\\\ que\\\ se\\\ corta\\\ a\\\ liga\[CCedilla]\
\[ATilde]o\\\ \[AGrave]\\\ terra\\\ da\\\ primeira\\\ esfera, \\\ determine\\\
\ a\\\ posi\[CCedilla]\[ATilde]o\)\>\"", ",", "\"\< \( \>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(x\), \(eq\)]\)\>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(\(de\)\(\\\ \)\(equil\[IAcute]brio\)\(\\\ \)\(de\)\
\(\\\ \)\(uma\)\(\\\ \)\(carga\)\(\\\ \)\(pontual\)\(\\\ \)\)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", "\"\<\!\(\(\(q\)\(\\\ \)\(=\)\)\)\>\"", ",", "k", 
       ",", "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\[Times]\)\*SubscriptBox[\(Q\), \
\(1\)]\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(\(na\)\(\\\ \)\(vizinhan\[CCedilla]a\)\(\\\ \
\)\(das\)\(\\\ \)\(esferas\)\(\\\ \)\(isoladas . \\\ \\\ D\[EHat]\)\(\\\ \
\)\(a\)\(\\\ \)\(resposta\)\(\\\ \)\(em\)\(\\\ \)\(\\\ \)\)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(m\)\(.\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}]}], "}"}]}], ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[1225]:=",ExpressionUUID->"77346873-15c6-4e2e-8fd4-e49a15b90f3d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"perguntas", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "Afig", "}"}], ",", 
     RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
     RowBox[{"{", "myenunc", "}"}], ",", 
     RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm"}]}], "Code",
 CellLabel->
  "(Local) In[1226]:=",ExpressionUUID->"9a7b5803-205c-4e43-80f7-edcecb923424"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzs3FeMpNl1J3guFwQWetqnBQU97YMACRAgPVCAsG8LCJyd4cyLODNaM6NZ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         "], {{0, 235.5}, {400.5, 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->96.],
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->400,
       ImageSizeRaw->{400.5, 235.5},
       PlotRange->{{0, 400.5}, {0, 235.5}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(Uma\\)\\(\\\\ \\)\\(esfera\\)\\(\\\\ \
\\)\\(condutora\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \\)\\(raio\\)\\(\\\\ \\)\\)\\)\"\
\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(R\\), \\(o\\)]\\(=\\)\\)\\)\"\
\>", ",", "2", ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) cm\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(est\[AAcute]\\)\\(\\\\ \\)\\(centrada\\)\\(\
\\\\ \\)\\(em\\)\\(\\\\ \\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(x\\), \\(o\\)]\\(\[LongEqual]\
\\)\\(0\\)\\(\\\\ \\)\\)\\)\"\>", ",", "\<\"\"\>", ",", "\<\"\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(e\\)\\(\\\\ \
\\)\\(est\[AAcute]\\)\\(\\\\ \\)\\(ligada\\)\\(\\\\ \\)\\(\[AGrave]\\)\\(\\\\ \
\\)\\(terra . \\\\ Uma\\)\\(\\\\ \\)\\(segunda\\)\\(\\\\ \\)\\(esfera\\)\\(\\\
\\ \\)\\(condutora\\)\\(\\\\ \\)\\(est\[AAcute]\\)\\(\\\\ \
\\)\\(centrada\\)\\(\\\\ \\)\\(em\\)\\(\\\\ \\)\\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(x\\), \\(1\\)]\\(\\\\ \\)\\(=\
\\)\\)\\)\"\>", ",", "9", 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\\(\[Times]\\)\\*SubscriptBox[\\(R\\), \\(o\\)]\\)\\(,\\)\\)\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(tem\\)\\(\\\\ \
\\)\\(raio\\)\\(\\\\ \\)\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(R\\), \\(1\\)]\\(\\\\ \\)\\(=\
\\)\\)\\)\"\>", ",", "4", 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\[Times]\\)\\*SubscriptBox[\\(R\\), \\(o\\)] \
\\(\\(\\\\\\\\\\)\\(;\\)\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(e\\)\\(\\\\ \\)\\(cont\
\[EAcute]m\\)\\(\\\\ \\)\\(uma\\)\\(\\\\ \\)\\(carga\\)\\(\\\\ \\)\\)\\)\\)\"\
\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(Q\\), \\(1\\)]\\(\\\\ \\)\\(=\
\\)\\(\\\\ \\)\\)\\)\"\>", ",", "10", 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(nC\\)\\(.\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Ambas\\\\ as\\\\ esferas\\\\ est\[ATilde]o\\\\ \
fixas . \\\\ Assumindo\\\\ que\\\\ a\\\\ carga\\\\ superficial\\\\ em\\\\ \
cada\\\\ esfera\\\\ \[EAcute]\\\\ uniforme, \\\\ e\\\\ que\\\\ se\\\\ corta\\\
\\ a\\\\ liga\[CCedilla]\[ATilde]o\\\\ \[AGrave]\\\\ terra\\\\ da\\\\ \
primeira\\\\ esfera, \\\\ determine\\\\ a\\\\ \
posi\[CCedilla]\[ATilde]o\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\*SubscriptBox[\\(x\\), \\(eq\\)]\\)\"\>", 
          ",", "\<\"\"\>", ",", "\<\"\"\>", ",", "\<\" \\) \"\>"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(de\\)\\(\\\\ \\)\\(equil\
\[IAcute]brio\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \\)\\(uma\\)\\(\\\\ \\)\\(carga\\)\
\\(\\\\ \\)\\(pontual\\)\\(\\\\ \\)\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(q\\)\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", "3", 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\[Times]\\)\\*SubscriptBox[\\(Q\\), \\(1\\)]\\)\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(na\\)\\(\\\\ \\)\\(vizinhan\
\[CCedilla]a\\)\\(\\\\ \\)\\(das\\)\\(\\\\ \\)\\(esferas\\)\\(\\\\ \
\\)\\(isoladas . \\\\ \\\\ D\[EHat]\\)\\(\\\\ \\)\\(a\\)\\(\\\\ \
\\)\\(resposta\\)\\(\\\\ \\)\\(em\\)\\(\\\\ \\)\\(\\\\ \\)\\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", ",", "\<\"\[AutoOperand]\"\>", 
          ",", "\<\"\"\>", 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\(m\\)\\(.\\)\\)\\)\
\"\>", ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[1227]//DisplayForm=",ExpressionUUID->"cbef63d7-ad77-4ad7-b53e-\
8b5cb5726780"]
}, Open  ]],

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"ad29ae0f-596a-4a05-b02d-\
695e74496635"],

Cell[TextData[{
 "Vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["respostas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f096b197-e9cc-4374-b7e7-76be3bb6b2ff"],
 " cont\[EAcute]m a primeira entrada correcta como indicado na \
vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["attr",
     FontWeight->"Bold"], 
    StyleBox["=",
     FontWeight->"Bold"], 
    RowBox[{"{", 
     RowBox[{"True", ",", "False", ",", "False", ",", "False"}], "}"}]}], 
   TraditionalForm]],ExpressionUUID->"a0298033-a8fa-4ede-b487-695d6bd76132"],
 ". O formato \[EAcute] igual ao da vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f5783b92-2984-4e2b-8f63-f136aaf2a1eb"],
 "."
}], "Text",
 CellChangeTimes->{{3.685103916420486*^9, 3.685103931717723*^9}, {
   3.68510396291746*^9, 3.68510406930505*^9}, 
   3.685113942672624*^9},ExpressionUUID->"66ab4c20-969b-4e5c-b1d6-\
86df7f2b1646"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"q", " ", 
          SubscriptBox["Q", "o"], " "}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["x", "eq"], "-", 
            SubscriptBox["x", "o"]}], ")"}], "2"]], "+", 
        FractionBox[
         RowBox[{"q", " ", 
          SubscriptBox["Q", "1"], " "}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["x", "eq"], "-", 
            SubscriptBox["x", "1"]}], ")"}], "2"]]}], "\[Equal]", "0"}], "/.", 
      RowBox[{
       SubscriptBox["x", "o"], "\[Rule]", "0"}]}], "/.", 
     RowBox[{
      SubscriptBox["Q", "o"], "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["Q", "1"]}], 
       FractionBox[
        SubscriptBox["R", "o"], 
        SubscriptBox["x", "1"]]}]}]}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["R", "o"], 
        SubscriptBox["x", "eq"]]}], "\"\<k\>\"", " ", 
      SubscriptBox["Q", "1"]}], " ", "*)"}], 
    RowBox[{"(*", " ", 
     RowBox[{"/.", 
      RowBox[{
       SubscriptBox["x", "eq"], "\[Rule]", 
       FractionBox[
        RowBox[{"n", " ", "R"}], 
        RowBox[{"1", "-", 
         SqrtBox["n"]}]]}]}], " ", "*)"}], "/.", 
    RowBox[{
     SubscriptBox["x", "1"], "\[Rule]", 
     RowBox[{"\"\<n\>\"", " ", 
      SubscriptBox["R", "o"]}]}]}], "/.", 
   RowBox[{
    SubscriptBox["R", "o"], "\[Rule]", "\"\<R\>\""}]}], "//", 
  "Simplify"}]], "Input",
 CellLabel->
  "(Local) In[1198]:=",ExpressionUUID->"5663b436-f861-4f67-9436-cf1692e7c880"],

Cell[BoxData[
 RowBox[{
  RowBox[{"q", " ", 
   SubscriptBox["Q", "1"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"\<\"n\"\>", " ", 
        SubsuperscriptBox["x", "eq", "2"]}]]}], "+", 
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\<\"n\"\>"}], " ", "\<\"R\"\>"}], "+", 
         SubscriptBox["x", "eq"]}], ")"}], "2"]]}], ")"}]}], "\[Equal]", 
  "0"}]], "Output",
 CellLabel->
  "(Local) Out[1198]=",ExpressionUUID->"da6b5e01-dcf9-4566-899e-61293e65bac6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SLV", "[", 
   RowBox[{"%", ",", 
    SubscriptBox["x", "eq"]}], "]"}], "//", "FSp"}]], "Input",
 CellLabel->
  "(Local) In[1199]:=",ExpressionUUID->"80aed5a4-caf8-4f32-bb7f-5531bc4016cf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "eq"], "\[Rule]", 
     FractionBox[
      RowBox[{"\<\"n\"\>", " ", "\<\"R\"\>"}], 
      RowBox[{"1", "-", 
       SqrtBox["\<\"n\"\>"]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "eq"], "\[Rule]", 
     FractionBox[
      RowBox[{"\<\"n\"\>", " ", "\<\"R\"\>"}], 
      RowBox[{"1", "+", 
       SqrtBox["\<\"n\"\>"]}]]}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "(Local) Out[1199]=",ExpressionUUID->"269aa871-8464-4434-b732-620ca0ae1dd6"]
}, Open  ]],

Cell[TextData[{
 "A resposta \[UAcute]nica tem a forma de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"prolog", " ", Cell["      ",
      CellFrame->True,ExpressionUUID->"915447cb-e5f2-402c-b39e-c4ec88f2b480"],
      "units"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "7b455c2f-d84c-4af2-8ce6-27c84e5d8f9e"],
 " onde input \[EAcute] comparado com o valor de ",
 Cell[BoxData[
  FormBox[
   StyleBox["respostas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "7282f4e1-8f17-44e3-a4fd-2bfd2fe6f4ac"],
 " com uma toler\[AHat]ncia de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"attr", " ", "%"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f92bff8c-94b5-4508-a267-53bb004d1084"],
 "."
}], "Text",
 CellChangeTimes->{{3.685113401940851*^9, 3.685113494992585*^9}, {
  3.685113622657969*^9, 3.685113637651767*^9}, {3.685113717234049*^9, 
  3.68511381387011*^9}},ExpressionUUID->"caee755f-23be-4240-b923-\
4aabf9866496"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     ButtonBox["\<\"Criar Quadro Para Enunciado\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       CellPrint[
        Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
           $CellContext`enuncbutton[$CellContext`myenunc], "Text", CellTags -> 
           "quadro", CellAutoOverwrite -> False]]; CellPrint[
         Cell[
          BoxData[
           RowBox[{
             RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
          "myenunc"]]),
      Evaluator->Automatic,
      Method->"Preemptive"], 
     ButtonBox["\<\"Criar Quadro Para Resposta\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       CellPrint[
        Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
           $CellContext`respbutton[$CellContext`myresp], "Text", CellTags -> 
           "quadro", CellAutoOverwrite -> False]]; CellPrint[
         Cell[
          BoxData[
           RowBox[{
             RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
          "myresp"]]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"], 
     ButtonBox["\<\"Copiar Quadro Acima para Quadro Abaixo\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       Clear[$CellContext`cll0, $CellContext`cll1, $CellContext`DBVal]; 
       NotebookFind[
         EvaluationNotebook[], "quadro", Previous, 
         CellTags]; $CellContext`cll0 = NotebookRead[
          EvaluationNotebook[]]; $CellContext`DBVal = 
        Part[$CellContext`cll0, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll0, DynamicModuleValues], 1], -1]]]; 
       SelectionMove[
         EvaluationNotebook[], After, Cell]; NotebookFind[
         EvaluationNotebook[], "quadro", Next, CellTags]; $CellContext`cll1 = 
        NotebookRead[
          EvaluationNotebook[]]; Part[$CellContext`cll1, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll1, DynamicModuleValues], 
             1], -1]]] = $CellContext`DBVal; NotebookWrite[
         EvaluationNotebook[], $CellContext`cll1]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 TextAlignment->Center,
 CellLabel->
  "(Local) Out[495]=",ExpressionUUID->"b57b48cd-dce3-464d-995c-aa435934b2cc"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 1, $CellContext`lnno$$ = 
  2, $CellContext`ttl$$ = "myresp"}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              StringJoin[$CellContext`ttl$$, "="], 
              RowBox[$CellContext`myresp2 = Flatten[$CellContext`enout]]}]}]],
          "Output"]]}], StandardForm],
   ImageSizeCache->{1015., {80.689453125, 87.310546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"A", " ", "posi\[CCedilla]\[ATilde]o", " ", "de", " ", 
          "equil\[IAcute]brio", " ", "da", " ", "carga", " ", "\[EAcute]", 
          " ", "em", " "}], HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          SubscriptBox["x", "eq"], "="}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          FractionBox[
           RowBox[{"n", " ", "R"}], 
           RowBox[{"1", "-", 
             SqrtBox["n"]}]], " "}], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> RowBox[{"m", "."}], HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = "mkmkm", $CellContext`ts[2] = 
    "", $CellContext`ts[3] = "", $CellContext`ts[4] = "", $CellContext`ts[5] = 
    "", $CellContext`ts[6] = "", $CellContext`ts[7] = "", $CellContext`ts[8] = 
    "", $CellContext`ps[1] = "knknk", $CellContext`ps[2] = 
    "", $CellContext`ps[3] = "", $CellContext`ps[4] = "", $CellContext`ps[5] = 
    "", $CellContext`ps[6] = "", $CellContext`ps[7] = "", $CellContext`ps[8] = 
    "", $CellContext`es[1] = "", $CellContext`es[2] = "", $CellContext`es[3] = 
    "", $CellContext`es[4] = "", $CellContext`es[5] = "", $CellContext`es[6] = 
    "", $CellContext`es[7] = "", $CellContext`es[8] = "", $CellContext`us[1] = 
    "", $CellContext`us[2] = "", $CellContext`us[3] = "", $CellContext`us[4] = 
    "", $CellContext`us[5] = "", $CellContext`us[6] = "", $CellContext`us[7] = 
    "", $CellContext`us[8] = "", $CellContext`respcll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"O\", \" \", \"snowboarder\", \" \", \"chega\", \
\" \", \"ao\", \" \", \"fim\", \" \", \"da\", \" \", \"pista\", \" \", \
\"ao\", \" \", \"fim\", \" \", \"de\", \" \"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", 
         RowBox[{
           RowBox[{"(", 
             RowBox[{
               RowBox[{"-", "v0"}], "+", 
               RowBox[{"Sqrt", "[", 
                 RowBox[{
                   SuperscriptBox["v0", "2"], "+", 
                   RowBox[{"2", "*", "a", "*", "d"}]}], "]"}]}], ")"}], "/", 
           "a"}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"s\"}]\)\""}], ",", "\" \) \"", 
         "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"Uma\", \" \", \"esfera\", \" \", \"condutora\", \" \
\", \"de\", \" \", \"raio\", \" \"}]\)", " \\(", 
        "\!\(\*RowBox[{SubscriptBox[\"R\", \"o\"], \"=\"}]\)", 
        RowBox[{"R", " ", 
          SuperscriptBox["10", "2"]}], " \\; ", 
        "\!\(\*RowBox[{\"\\\"cm\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"est\[AAcute]\", \" \", \"centrada\", \" \", \"em\", \
\" \"}]\)", " \\(", 
        "\!\(\*RowBox[{SubscriptBox[\"x\", \"o\"], \"\[LongEqual]\", \"0\", \
\" \"}]\)", "", " \\; ", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{\"e\", \" \", \"est\[AAcute]\", \" \", \
\"ligada\", \" \", \"\[AGrave]\", \" \", RowBox[{\"terra\", \".\", \" \", \
\"Uma\"}], \" \", \"segunda\", \" \", \"esfera\", \" \", \"condutora\", \" \
\", \"est\[AAcute]\", \" \", \"centrada\", \" \", \"em\", \" \"}]}]\)", 
        " \\(", "\!\(\*RowBox[{SubscriptBox[\"x\", \"1\"], \" \", \"=\"}]\)", 
        "n", " \\; ", 
        "\!\(\*RowBox[{RowBox[{\"\[Times]\", SubscriptBox[\"R\", \"o\"]}], \
\",\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{\"tem\", \" \", \"raio\", \" \"}]}]\)", 
        " \\(", "\!\(\*RowBox[{SubscriptBox[\"R\", \"1\"], \" \", \"=\"}]\)", 
        "m", " \\; ", 
        "\!\(\*RowBox[{\"\[Times]\", SubscriptBox[\"R\", \"o\"], \
\"\\\\;\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{\"e\", \" \", \"cont\[EAcute]m\", \" \", \
\"uma\", \" \", \"carga\", \" \"}]}]\)", " \\(", 
        "\!\(\*RowBox[{SubscriptBox[\"Q\", \"1\"], \" \", \"=\", \" \"}]\)", 
        RowBox[{"Q", " ", 
          SuperscriptBox["10", "9"]}], " \\; ", 
        "\!\(\*RowBox[{\"nC\", \".\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{RowBox[{\"Ambas\", \" \", \"as\", \" \", \"esferas\", \
\" \", \"est\[ATilde]o\", \" \", RowBox[{\"fixas\", \".\", \" \", \"Assumindo\
\"}], \" \", \"que\", \" \", \"a\", \" \", \"carga\", \" \", \"superficial\", \
\" \", \"em\", \" \", \"cada\", \" \", \"esfera\", \" \", \"\[EAcute]\", \" \
\", \"uniforme\"}], \",\", \" \", RowBox[{\"determine\", \" \", \"a\", \" \", \
\"posi\[CCedilla]\[ATilde]o\"}]}]\)", " \\(", 
        "\!\(\*SubscriptBox[\"x\", \"eq\"]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{\"de\", \" \", \"equil\[IAcute]brio\", \
\" \", \"de\", \" \", \"uma\", \" \", \"carga\", \" \", \"pontual\", \" \
\"}]}]\)", " \\(", "\!\(\*RowBox[{\"q\", \" \", \"=\"}]\)", "k", " \\; ", 
        "\!\(\*RowBox[{\"\[Times]\", SubscriptBox[\"Q\", \"1\"]}]\)", 
        "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{\"na\", \" \", \"vizinhan\[CCedilla]a\", \
\" \", \"das\", \" \", RowBox[{\"esferas\", \".\", \"  \", \"D\[EHat]\"}], \" \
\", \"a\", \" \", \"resposta\", \" \", \"em\", \" \", \" \"}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"m\", \".\"}]\)", "\\) "}}}, $CellContext`i = 
    5}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"1924ec85-6283-4be5-a5f2-c97472f947f1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myresp", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\(\(A\)\(\\\ \)\(posi\[CCedilla]\[ATilde]o\)\(\\\ \)\(de\)\(\\\ \
\)\(equil\[IAcute]brio\)\(\\\ \)\(da\)\(\\\ \)\(carga\)\(\\\ \
\)\(\[EAcute]\)\(\\\ \)\(em\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
      "\"\<\!\(\(\*SubscriptBox[\(x\), \(eq\)]\(=\)\)\)\>\"", ",", 
      FractionBox[
       RowBox[{"n", " ", "R"}], 
       RowBox[{"1", "-", 
        SqrtBox["n"]}]], " ", ",", 
      "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(m\)\(.\)\)\)\>\"", ",", "\"\< \) \>\""}],
      "}"}], "}"}]}], ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[1228]:=",ExpressionUUID->"05eaabda-437c-4e12-841e-b641348f12ab"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"prolog", "=", 
   RowBox[{
    RowBox[{"Append", "[", 
     RowBox[{
      RowBox[{"myresp", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], 
       "\[RightDoubleBracket]"}], ",", "\"\<\\)\>\""}], " ", "]"}], "//", 
    "StringJoin"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"units", "=", 
    RowBox[{
     RowBox[{"Prepend", "[", 
      RowBox[{
       RowBox[{"myresp", "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", 
         RowBox[{"-", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}]}]}], "\[RightDoubleBracket]"}], 
       ",", "\"\<\\(\>\""}], "]"}], "//", "StringJoin"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"myresp", "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}], "//", "N"}], "//", 
      RowBox[{
       RowBox[{"NumberForm", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{"8", ",", "2"}], "}"}]}], "]"}], "&"}]}], ")"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"prolog", ",", "respostas", ",", "units"}], "}"}], "}"}], ",", 
    " ", 
    RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
    RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
    RowBox[{"ItemStyle", " ", "->", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<Output\>\"", ",", " ", 
       RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], "//", 
  "DisplayForm"}]}], "Code",
 CellLabel->
  "(Local) In[1229]:=",ExpressionUUID->"1aa8ded9-3a35-417a-a35a-ebb361ae4f5d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\(\\(A\\)\\(\\\\ \\)\\(posi\[CCedilla]\[ATilde]o\\)\\(\\\\ \
\\)\\(de\\)\\(\\\\ \\)\\(equil\[IAcute]brio\\)\\(\\\\ \\)\\(da\\)\\(\\\\ \
\\)\\(carga\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \\)\\(em\\)\\(\\\\ \\)\\)\\) \
\\( \\!\\(\\(\\*SubscriptBox[\\(x\\), \\(eq\\)]\\(=\\)\\)\\)\\)\"\>", 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-0.09\"\>",
         ShowStringCharacters->False],
        -0.09,
        AutoDelete->True],
       NumberForm[#, {8, 
        2}]& ], "\<\"\\(\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(m\\)\\(.\\)\\)\\) \\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{
     "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[1232]//DisplayForm=",ExpressionUUID->"33ca8134-527d-4036-9d87-\
c3a5d3bdc7af"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"b15a7f98-b0d7-46db-8137-\
21e02e0db271"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"feedback", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Bom trabalho!\>\"", ",", 
      "\"\<Determine a carga \\(\!\(\*SubscriptBox[\(Q\), \(o\)]\)\\) que a \
esfera ligada \[AGrave] Terra deve ter para que o potencial no seu centro \
seja nulo.\>\""}], "}"}]}], ";"}], " "}]], "Code",
 CellChangeTimes->{{3.684757392786583*^9, 3.684757398638146*^9}, 
   3.6847580326095743`*^9, {3.684758247058158*^9, 3.68475830124373*^9}, {
   3.684843123332777*^9, 3.684843240201682*^9}, 3.68484775659165*^9, {
   3.684848527132708*^9, 3.68484852921237*^9}, {3.684853370389174*^9, 
   3.684853377402033*^9}},
 CellLabel->
  "(Local) In[1233]:=",ExpressionUUID->"3d631511-a502-41c5-af4a-bd8bc4e3a2da"]
}, Open  ]]
},
WindowToolbars->"RulerBar",
CellGrouping->Manual,
WindowSize->{1229.25, 854.25},
WindowMargins->{{0, Automatic}, {15.75, 32.25}},
InputAliases->{"cc" -> RowBox[{"\t;\t", 
     TagBox[
      StyleBox[
       InterpretationBox[
       "\[Placeholder]", 1, Editable -> True, Selectable -> True], FontSlant -> 
       Italic, FontColor -> RGBColor[0., 0., 1.]], DisplayForm], "\t;"}], 
  "intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "vintt" -> 
  RowBox[{
     StyleBox["\[Integral]", "DisplayFormula"], 
     RowBox[{
       StyleBox["\[Integral]", "DisplayFormula"], 
       RowBox[{
         SubscriptBox[
          StyleBox["\[Integral]", "DisplayFormula"], 
          "\[SelectionPlaceholder]"], 
         RowBox[{"\[Placeholder]", 
           RowBox[{"\[DifferentialD]", 
             RowBox[{"V", "(", 
               OverscriptBox[
                StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
                "\[RightVector]"], ")"}]}]}]}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sintt" -> 
  RowBox[{"\[Integral]", 
     RowBox[{
       SubscriptBox["\[Integral]", 
        RowBox[{" ", "\[ScriptCapitalS]"}]], 
       RowBox[{"\[SelectionPlaceholder]", 
         StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
         RowBox[{"\[DifferentialD]", 
           RowBox[{
             OverscriptBox[
              StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "(", 
             OverscriptBox[
              StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
              "\[RightVector]"], ")"}]}]}]}]}], "cintt" -> RowBox[{
     SubscriptBox["\[ContourIntegral]", "\[CapitalGamma]"], 
     RowBox[{"\[SelectionPlaceholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "csintt" -> RowBox[{
     SubscriptBox["\[DoubleContourIntegral]", "\[SelectionPlaceholder]"], 
     RowBox[{"\[Placeholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "gP" -> RowBox[{
     StyleBox["P", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "gS" -> 
  RowBox[{
     StyleBox["S", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "m1" -> 
  RowBox[{
     SubscriptBox["m", "1"]}], "m2" -> RowBox[{
     SubscriptBox["m", "2"]}], "q1" -> RowBox[{
     SubscriptBox["q", "1"]}], "q2" -> RowBox[{
     SubscriptBox["q", "2"]}], "q3" -> RowBox[{
     SubscriptBox["q", "3"]}], "eo" -> RowBox[{
     SubscriptBox["\[CurlyEpsilon]", "o"]}], "mo" -> RowBox[{
     SubscriptBox["\[Mu]", "o"]}], "p1" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "p2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "vo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "v1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "uo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "u1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "Rcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["R", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "Vcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["V", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "r1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "r2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "r3" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "3"]}], "ex" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"]}], "ey" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"]}], "ez" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"]}], "er" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"]}], "ef" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[CurlyPhi]"]}], "eq" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "\[Theta]"]}], 
  "br" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[SelectionPlaceholder]"]}], "vb" -> RowBox[{
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "0" -> RowBox[{
     OverscriptBox[
      StyleBox["O", FontWeight -> "Bold"], "\[RightVector]"]}], "bf" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["F", FontWeight -> "Bold"], "\[RightVector]"]}], "be" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"]}], "bb" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"]}], "bh" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["H", FontWeight -> "Bold"], "\[RightVector]"]}], "bj" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["J", FontWeight -> "Bold"], "\[RightVector]"]}], "bd" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["D", FontWeight -> "Bold"], "\[RightVector]"]}], "bn" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["n", FontWeight -> "Bold"], "\[RightVector]"]}], "kc" -> 
  RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]]}], "km" -> RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]"}]]}], "pdd" -> FractionBox[
    RowBox[{"\[PartialD]", "\[Placeholder]"}], 
    RowBox[{"\[PartialD]", "\[SelectionPlaceholder]"}]], "pdt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "ddt" -> RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", "\[SelectionPlaceholder]"}], 
      RowBox[{"\[DifferentialD]", "t"}]]}], "div" -> RowBox[{"\[Del]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "rot" -> RowBox[{"\[Del]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[SelectionPlaceholder]"}], 
  "spr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], "\[Placeholder]"}], 
  "vpr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[Placeholder]"}], "kb" -> 
  OverscriptBox[
    StyleBox["k", FontWeight -> "Bold"], "\[RightVector]"], "pb" -> 
  OverscriptBox[
    StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "rb" -> 
  OverscriptBox[
    StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "||" -> 
  RowBox[{"\[LeftBracketingBar]", "\[SelectionPlaceholder]", 
     "\[RightBracketingBar]"}], "a" -> OverscriptBox[
    StyleBox["a", FontWeight -> "Bold"], "\[RightVector]"], "b" -> 
  OverscriptBox[
    StyleBox["b", FontWeight -> "Bold"], "\[RightVector]"], "c" -> 
  OverscriptBox[
    StyleBox["c", FontWeight -> "Bold"], "\[RightVector]"], "l" -> 
  OverscriptBox[
    StyleBox["l", FontWeight -> "Bold"], "\[RightVector]"], "." -> 
  RowBox[{"\[CenterDot]", "\[SelectionPlaceholder]"}], "x" -> 
  RowBox[{"\[Times]", "\[SelectionPlaceholder]"}], "xx" -> RowBox[{"\[Times]", 
     RowBox[{"(", 
       RowBox[{"\[SelectionPlaceholder]", "\[Times]", "\[Placeholder]"}], 
       ")"}]}], "v" -> OverscriptBox[
    StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], ".5" -> 
  FractionBox["1", "2"], "prl" -> 
  StyleBox["\[DoubleVerticalBar]", FontSize -> 18, FontWeight -> "Plain"], 
  "prp" -> StyleBox["\[UpTee]", FontSize -> 18, FontWeight -> "Bold"], 
  "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "pf" -> 
  RowBox[{
     RowBox[{"PolynomialForm", "[", 
       RowBox[{"#", ",", 
         RowBox[{"TraditionalOrder", "\[Rule]", "True"}]}], "]"}], "&"}]},
InputAutoReplacements->{"Rp" -> StyleBox[
    SuperscriptBox["R", "\[Prime]"], "InlineFormula"], "R1" -> StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], "R2" -> StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], "R3" -> StyleBox[
    SubscriptBox["R", "3"], "InlineFormula"], "q1" -> StyleBox[
    SubscriptBox["q", "1"], "InlineFormula"], "q2" -> StyleBox[
    SubscriptBox["q", "2"], "InlineFormula"], "q3" -> StyleBox[
    SubscriptBox["q", "3"], "InlineFormula"], "I" -> StyleBox[
    StyleBox[
    "I", FontFamily -> "Bitstream Vera Serif", FontSlant -> "Italic"], 
    "InlineFormula"], "l" -> StyleBox["\[ScriptL]", "InlineFormula"], ".5" -> 
  StyleBox[
    FractionBox["1", "2"], "InlineFormula"], "bv" -> StyleBox[
    OverscriptBox[
     StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"],
   "bs" -> StyleBox[
    OverscriptBox[
     StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"]},
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["InputForm"], PrintPrecision -> 2, MenuSortingValue -> 10000], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, WindowMargins -> {{519.75, Automatic}, {77.25, Automatic}}, 
  Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"377ce1da-0e91-4e2f-ad2e-0c52d6e99c0a"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[717, 25, 1741, 51, 371, "Code",ExpressionUUID->"ca588315-bcc0-4378-ba65-f8f287d67b1b",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[121966, 2225, 25380, 539, 496, "Text",ExpressionUUID->"59a31495-b91e-4b88-8698-48b43d76b4e0",
   CellTags->"quadro"],
  Cell[270027, 4954, 17587, 367, 185, "Text",ExpressionUUID->"1924ec85-6283-4be5-a5f2-c97472f947f1",
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[147349, 2766, 3633, 74, 197, "Code",ExpressionUUID->"77346873-15c6-4e2e-8fd4-e49a15b90f3d",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[287629, 5324, 728, 18, 75, "Code",ExpressionUUID->"05eaabda-437c-4e12-841e-b641348f12ab",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 304462, 5746},
 {"quadro", 304592, 5749},
 {"myenunc", 304857, 5754},
 {"myresp", 304995, 5757}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 156, 3, 54, "Subsection",ExpressionUUID->"0a8bbc05-0a47-46c9-9581-3fff0f3355c5"],
Cell[717, 25, 1741, 51, 371, "Code",ExpressionUUID->"ca588315-bcc0-4378-ba65-f8f287d67b1b",
 CellTags->"Defs"],
Cell[CellGroupData[{
Cell[2483, 80, 167, 3, 54, "Subsection",ExpressionUUID->"36c5a768-0f53-4ca3-a3a1-e2e11b43ea1e"],
Cell[2653, 85, 1666, 57, 199, "Code",ExpressionUUID->"a72842a6-0e5d-482c-8fed-9e922d73ce9e"]
}, Open  ]],
Cell[4334, 145, 156, 3, 54, "Subsection",ExpressionUUID->"b75420bc-e9da-476c-b669-9be1a66e0db5"],
Cell[CellGroupData[{
Cell[4515, 152, 9378, 261, 342, "Code",ExpressionUUID->"0534419e-1d5a-44bc-8a36-d2722c094f4e"],
Cell[13896, 415, 105521, 1737, 252, "Output",ExpressionUUID->"820f1aa0-83ed-4798-b126-e88f84de0ad9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119454, 2157, 157, 3, 54, "Subsection",ExpressionUUID->"5b6f9728-d9e6-46e2-b194-0817ea5215e6"],
Cell[119614, 2162, 2337, 60, 81, "Text",ExpressionUUID->"8ede388e-0a8c-4990-96ae-f4f98e0034d1"]
}, Open  ]],
Cell[121966, 2225, 25380, 539, 496, "Text",ExpressionUUID->"59a31495-b91e-4b88-8698-48b43d76b4e0",
 CellTags->"quadro"],
Cell[147349, 2766, 3633, 74, 197, "Code",ExpressionUUID->"77346873-15c6-4e2e-8fd4-e49a15b90f3d",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[151007, 2844, 1242, 35, 97, "Code",ExpressionUUID->"9a7b5803-205c-4e43-80f7-edcecb923424"],
Cell[152252, 2881, 109944, 1822, 417, "Output",ExpressionUUID->"cbef63d7-ad77-4ad7-b53e-8b5cb5726780"]
}, Open  ]],
Cell[262211, 4706, 156, 3, 54, "Subsection",ExpressionUUID->"ad29ae0f-596a-4a05-b02d-695e74496635"],
Cell[262370, 4711, 1002, 30, 31, "Text",ExpressionUUID->"66ab4c20-969b-4e5c-b1d6-86df7f2b1646"],
Cell[CellGroupData[{
Cell[263397, 4745, 1709, 57, 50, "Input",ExpressionUUID->"5663b436-f861-4f67-9436-cf1692e7c880"],
Cell[265109, 4804, 589, 19, 56, "Output",ExpressionUUID->"da6b5e01-dcf9-4566-899e-61293e65bac6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[265735, 4828, 223, 6, 30, "Input",ExpressionUUID->"80aed5a4-caf8-4f32-bb7f-5531bc4016cf"],
Cell[265961, 4836, 565, 18, 52, "Output",ExpressionUUID->"269aa871-8464-4434-b732-620ca0ae1dd6"]
}, Open  ]],
Cell[266541, 4857, 991, 28, 53, "Text",ExpressionUUID->"caee755f-23be-4240-b923-4aabf9866496"],
Cell[CellGroupData[{
Cell[267557, 4889, 2467, 63, 41, "Output",ExpressionUUID->"b57b48cd-dce3-464d-995c-aa435934b2cc"],
Cell[270027, 4954, 17587, 367, 185, "Text",ExpressionUUID->"1924ec85-6283-4be5-a5f2-c97472f947f1",
 CellTags->"quadro"]
}, Open  ]],
Cell[287629, 5324, 728, 18, 75, "Code",ExpressionUUID->"05eaabda-437c-4e12-841e-b641348f12ab",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[288382, 5346, 1812, 54, 183, "Code",ExpressionUUID->"1aa8ded9-3a35-417a-a35a-ebb361ae4f5d"],
Cell[290197, 5402, 1023, 27, 35, "Output",ExpressionUUID->"33ca8134-527d-4036-9d87-c3a5d3bdc7af"]
}, Open  ]],
Cell[CellGroupData[{
Cell[291257, 5434, 156, 3, 54, "Subsection",ExpressionUUID->"b15a7f98-b0d7-46db-8137-21e02e0db271"],
Cell[291416, 5439, 737, 16, 77, "Code",ExpressionUUID->"3d631511-a502-41c5-af4a-bd8bc4e3a2da"]
}, Open  ]]
}
]
*)

